*
{
	margin:0;
	padding:0;
}

body {
	background-color:#fff;
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: verdana, helvetica, sans-serif;
}

/*generic styles*/
p {
	color: #003300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.3em;
	padding: .4em 1.2em;
}
h1 {
	background: transparent url(../images/heading-line.jpg) no-repeat 0 30px;
	font-size: 1.3em;
	color: #E65000;
	font-family: "trebuchet ms", arial, helvetica, sans-serif;
	margin: 0;
	padding: .4em 0 2em .4em;
}
h2 {
	color: #030;
	font-family: "trebuchet ms", arial, helvetica, sans-serif;
	font-size: 1em;
	padding: .5em;
}
h3 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: .8em;
	padding: .5em .5em .5em .6em;	
	color: #333;
}
a:link, a:visited {
	color: #465E03;
	text-decoration: underline;
}
a:hover {
	color: #F75600;
	text-decoration: underline;
}
hr {
	background-color: #ccc;
	clear: both;
	height: 1px;
	border: 0;
	margin:.5em;
}

#container {
	padding: 0;
	width: 850px;
	background-position: top center;
	margin: auto;
	text-align: left;
	background-color: #FFFFFF;
	border-left: 20px solid #F1F6DB;
	border-right: 20px solid #F1F6DB;
}

#header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	height: 149px;
	text-align: right;
}

/*menu styles*/
#mainmenu {
	background: #83A22B url(../images/menu-img.jpg) top right;
	background-repeat: no-repeat;
	width: 850px;
	font: bold .8em verdana, helvetica, sans-serif;
	color: #F4FA58;
}

#mainmenu ul {
	list-style-type: none;
	margin: 0;
	padding: .3em 1em;
}
#mainmenu li {
	display: inline;
	padding-right: 2em;
}
#mainmenu a:link, #mainmenu a:visited {
	color: #F4FA58;
	text-decoration: none;
}

#mainmenu a:hover {
	color:#FFCC00;
	text-decoration: none;
}

/*left column styles*/
#leftcol {
	float: left;
	width: 193px;
	padding-left: 10px;
	padding-top: 15px;
	height: 310px;
	background-image: url(images/leftcolbg.jpg);
	background-repeat: no-repeat;
	margin-left: 7px;
}
#leftcol a:link, #leftcol a:visited {
	color: #44649a;
	text-decoration: none;
}
#leftcol a:hover {
	color: #4da2db;
	text-decoration: none;
}

/*right column styles*/
#rightcol {
	float: right;
	width: 206px;
	background-image: url(../images/right-bg.jpg);
	background-repeat: no-repeat;
	height: 421px;
	padding-top: 0;
	margin-left: 10px;
	margin: 0;
	background-position: right bottom;
}

/*body content styles - middle column*/
#bodycontent {
	float: left;
	width: 590px;
	margin: 0px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#bodycontent ul {
	padding: .5em;
    margin: 0.4em 0 0 2.1em;
    list-style: square;
    font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	}
	
	#bodycontent ul ul {
    list-style: circle;
	font-size: 1em;
	}
	
#bodycontent li { 
    position: relative;
    font-size: 0.9em;
}	

/*#bodycontent li a	{ 
    white-space: nowrap;*/
    /*display: block;*/
    /*height: 40px;*/
    /*padding: 0.4em 1.4em 0;  no bottom padding leaves room for font-size to increase 
}*/

/*footer styles*/
#footer {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #83A22B;
	color: #fff;
	padding: .3em 0;
	clear: both;
	width: 850px;
	margin: 1em 0 0 0;
}

#footer p	{
	padding: 0 1em;
	color: #fff;
	font-size: .7em;
}

#footer a:link, #footer a:visited	{
	color: #F4FA58;
}
#footer a:hover	{
	color:#FFCC00;
}

/*misc styles and classes*/
.floatright {
	float: right;
	text-align: right;
}

.floatleft	{
	float:left;
	padding: .4em;
	margin: 0 .5em 0 0;
	border: #ccc 1px solid;
}

.quote {
	font-size: 1em;
	text-align: left;
	margin-top: 0px;
	padding-top: 0px;
	color:#B84406;
}

.clear	{
	clear:both;
	height: 1.5em;
}
p.smallfont {
	font-size:0.7em;
}



